// priority: 0

console.info('KubeJS: Server Scripts started...')

events.listen('recipes', event => {
  // Change recipes here
})

events.listen('item.tags', event => {
  // Change item tags here
})

/*
events.listen('player.logged_in', event => {
    console.info('KubeJS: player.logged_in')
    // Check if the player has "starting_items" gamestage
    if (!event.hasGameStage('starting_items')) {
        console.info('KubeJS: hasGameStage')
        // Give the starter items to the player
        //event.player.give('ftbquests:book')
        // Add the gamestage
        //event.addGameStage('starting_items')
        console.info('KubeJS: done!')
    }
})
*/

console.info('KubeJS: Server Scripts finished!')